/* Background */
#WNAffWHBQ {
	width: auto;
}

/* Column Styles */
.wnColConfig4 .wnColConfig23 #WNCol2 { 
    width: 435px;
	margin-right: 15px;
} 
.wnColConfig23 #WNCol3 { 
    width: 200px; 
}

/* Main Navigation */
#menu2112 .wnSublevel {
	border: none;
	background-color: transparent;
}
#menu2112 .wnHorizontal {
	/*position: inherit !important;	*/
}
#menu2112 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 195px;
    height: 60px;
    position: absolute;
	left: 333px;
	bottom: 0;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 0;
	bottom: 10px;
}
#WNBranding #csWxBranding .info {
	width: 90px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 95px;
	top: 13px;
}
#WNBranding #csWxBranding .loc {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}
#WNBranding #csWxBranding .condition {
	width: 90px;
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}

/* Branding Ad Promo */
#WNBranding #csBrandAdPromo {
	width: 115px;
    height: 40px;
    position: absolute;
	left: 530px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 115px;
	height: 40px;
	border: none;
}

/* Story Body */
#WNStoryBody {
	font-size: 16px;
}

/* Footer */
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	background: url('http://content.foxtvmedia.com/whbq/custom/station_logo.png') left top no-repeat;	
}
#WNFooter #csFooterStationInfo #csFooterContact p {
	margin-bottom: 20px;
}

/*Branding Follow Us*/
#csFollowUs a#Facebook{
	background-position:0px 0px !important;
}
#csFollowUs a#Twitter{
	background-position:0px -20px !important;
}
#csFollowUs a#Instagram{
	background-position:0px -121px !important;
}
#csFollowUs a#Mobile{
	background-position:0px -60px !important;
}
#csFollowUs a#Email{
	background-position:0px -80px !important;
}
#csFollowUs a#RSS{
	background-position:0px -40px !important;
}

#csFollowUs a:hover#Facebook{
	background-position:-20px 0px !important;
}
#csFollowUs a:hover#Twitter{
	background-position:-20px -20px !important;
}
#csFollowUs a:hover#Instagram{
	background-position: -20px -121px !important;
}
#csFollowUs a:hover#Mobile{
	background-position: -20px -60px !important;
}
#csFollowUs a:hover#Email{
	background-position: -20px -80px !important;
}
#csFollowUs a:hover#RSS{
	background-position: -20px -40px !important;
}

#csFooterStationInfo #csFooterContact {
     height: 206px !important;
}

#WNFooter #csFooterStationInfo #csFooterContact p a {
    color: #fff !important;
}
